<?php
// includes/db.php

$host = 'localhost';
$user = 'supe816905_newadminn';      
$pass = 'Q9%j(Bl2(rSaQrD~';         
$dbname = 'supe816905_newadmin';

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("❌ Connection Failed: " . $conn->connect_error);
}

// Set Charset to handle special characters (e.g. Currency symbols)
$conn->set_charset("utf8mb4");
?> 